import BaseButtonLoadingDemo from './src/main';

BaseButtonLoadingDemo.install = function(Vue) {
  Vue.component(BaseButtonLoadingDemo.name, BaseButtonLoadingDemo);
};

export default BaseButtonLoadingDemo;

